/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
a.calltext {
    color: #ffffff;
    border-bottom: 1px solid #fff;
}


.header-menu-css .elementor-nav-menu li a:after {
    bottom: -12px !important;
}
.top-slider .swiper-slide-inner {
    max-width: 1170px;
    width: 95%;
}
.top-slider .slider-text p {
    font-size: 20px;
    line-height: 26px;
    color: #ffffff;
    font-weight: 400;
}
.top-slider .slider-text h2 {
    font-size: 38px;
    line-height: 64px;
    font-weight: 700;
	font-family: "Trajan Pro Bold", sans-serif;
}
.top-slider .swiper-slide-bg {
    background-size: 100% 100% !important;
    background-position: right;
}
.elementor-swiper-button {
    background: #282524;
    border-radius: 50px;
    padding: 12px 12px;
}
.heading-line h2:after {
    border: 2px solid #bc0001;
    width: 115px;
    height: 2px;
    position: absolute;
    left: 177px;
    top: 50%;
    bottom: 0;
    content: "";
}
.specialised-section .specialised-section-image {
    border: 1px solid #bc0001;
    width: auto;
    padding: 15px 15px;
    margin: auto;
    position: relative;
    top: -35px;
}
.specialised-section:hover > .elementor-widget-wrap.elementor-element-populated {
  background-color: #000000 !important;
}
.specialised-section:hover h2 {
  color: #ffffff !important;
}
.specialised-section:hover .specialised-section-image.hover-image {
    display: block !important;
      background: #bc0001;
}
.specialised-section .specialised-section-image.hover-image {
    display: none;
}
.specialised-section:hover .specialised-section-image {
    display: none !important;
}
.specialised-section:hover .elementor-widget-text-editor  {
  color: #9e9d9d !important;
}
.Consultation-name-input {
    display: flex;
}
.Free-Consultation-form input , .Free-Consultation-form textarea {
    border: 0;
    border-bottom: 1px solid #dadada;
    border-radius: 5px;
    font-size: 14px;
    line-height: 26px;
    color: #818080;
    font-weight: 400;
    font-family: "Nunito Sans";
    padding: 15px 15px;
}
.Free-Consultation-form span.wpcf7-form-control-wrap.Name {
    padding-right: 20px;
}

.Free-Consultation-form span.wpcf7-form-control-wrap.Email {
    padding-left: 20px;
}
.Free-Consultation-form span input , .Free-Consultation-form span textarea {
    margin: 5px 0;
}
.Free-Consultation-form span textarea {
    resize: none;
    height: 140px;
}
/*.Free-Consultation-form input.wpcf7-form-control.has-spinner.wpcf7-submit {
    font-size: 16px;
    color: #000;
    font-weight: 700;
    font-family: "Nunito Sans";
    background-color: #fff;
    padding: 12px 35px;
	border-radius: 5px;
	margin-top: 30px;
}*/
.Free-Consultation-form input.wpcf7-form-control.has-spinner.wpcf7-submit {
    font-size: 16px;
    color: #f9f9f9;
    font-weight: 700;
    font-family: "Nunito Sans";
    background-color: #b70001;
    padding: 12px 35px;
    border-radius: 5px;
    margin-top: 30px;
    border: none;
}
.Legal-Firm h3:after {
    content: "";
    background-image: url(//rsblegalfirm.com/wp-content/uploads/2022/05/Legal-Firm-after.png);
    position: absolute;
    left: 90px;
    background-size: 100% 100%;
    height: 10px;
    width: 60px;
    top: 3px;
}
.Free-Consultation-form textarea:focus, .Free-Consultation-form input:focus{
    outline: none;
}
.acc-faq .elementor-tab-title.elementor-active {
    background: #bc0001;
}
.acc-faq .elementor-accordion-item {
    margin: 20px 0;
}
.acc-faq .elementor-accordion .elementor-tab-title {
    border: 1px solid #DADADA;
}
.new-and-articels .elementor-post__meta-data {
    position: absolute;
    top: -83px;
    left: 0;
    background-color: #bc0001;
    padding: 11px 40px 11px 20px;
    clip-path: polygon(0% -360%, 0% 100%, 100% 100%);
}
.new-and-articels .elementor-post__text {
    position: relative;
}
.testimonial-section .elementor-testimonial__content {
	background-color: transparent !important;
}
.testimonial-section .elementor-testimonial__content:after {
    background: none !important;
    width: 25px !important;
    height: 25px !important;
    margin-top: -7px !important;
	left: calc(0px + (50px / 2)) !important;
}
.testimonial-section .Testimonial-text:after {
    content: "";
    background-image: url(//rsblegalfirm.com/wp-content/uploads/2022/05/testni.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: -25px;
    width: 70px;
    height: 60px;
    left: -20px;
    z-index: -1;
}
.testimonial-section .Testimonial-text {
    position: relative;
}
.testimonial-section .elementor-testimonial__footer {
    padding: 0 15px !important;
	    padding-top: 24px !important;
}
.top-slider .elementor-swiper-button.elementor-swiper-button-prev {
    left: 10%;
}
.top-slider .elementor-swiper-button.elementor-swiper-button-next {
    right: 10%;
}
.disclanmer-popup ul li {
    padding-bottom: 5px;
}
.popup-form label {
    font-size: 16px;
}
.wpdp-white-popup {
    position: relative;
    background: #FFF;
    padding: 50px 50px;
    width: auto;
    max-width: 1170px;
    margin: 20px auto;
    border-radius: 20px;
}
.Disclaimer-popup h2 {
    font-size: 40px;
    color: #151515;
    font-weight: 700;
    font-family: "Nunito Sans";
}
.Disclaimer-popup p , .Disclaimer-popup ul li {
    font-size: 16px;
    line-height: 26px;
    color: #818080;
    font-weight: 400;
    font-family: "Nunito Sans";
}
.Disclaimer-popup p span {
    color: #414141;
}
.Disclaimer-popup ul li {
    padding-bottom: 5px;
}
span#wpdp-close {
    text-transform: inherit !important;
	margin-top: 50px !important;
}
header.sticky-header.elementor-sticky--active .header-menu-css .elementor-nav-menu li a:after {
    bottom: 0px !important;
}
.aonfir-popup label {
    font-size: 16px;
    color: #404040;
    font-weight: 400;
    font-family: "Nunito Sans";
	    margin: 0px 0 0 10px !important;
    position: relative;
    top: -3px;
}
.following-text-block ul li {
    padding: 5px 0;
}
.family-law-form input.wpcf7-form-control.has-spinner.wpcf7-submit {
    margin: 0;
}

.home-read-more-button , .home-read-more-button:hover {
    border: 0;
    padding: 0;
    margin: 0;
    color: #bc0001;
    font-family: "Nunito Sans", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
	background: none;
}
button.home-read-more-button:focus {
  border: 0 !important;
	outline: none;
	background: none;
	color: #bc0001;
}
.contact-us-form span {
    width: 100%;
}
.popup-text-block h2 {
    color: #030303;
    font-family: "Nunito Sans", Sans-serif;
    font-size: 40px;
    font-weight: 700;
}
.pum-theme-1183 .pum-container, .pum-theme-lightbox .pum-container {
    padding: 30px;
    border-radius: 30px;
    border: 0;
    box-shadow: 0px 0px 30px 0px rgb(2 2 2);
    background-color: #fff;
}
.popup-text-block p, .popup-text-block ul li {
    color: #818080;
    font-family: "Nunito Sans", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 29px;
}
.checkbox-label {
    display: flex;
}
.accept-checkbox label {
    color: #818080;
    font-family: "Nunito Sans", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    padding-left: 15px;
}
.accept-checkbox input[type="submit"] {
    background-color: #000000;
    color: #ffffff;
    border: 0;
    font-family: "Nunito Sans", Sans-serif;
    font-size: 16px;
    font-weight: 700;
}
.accept-checkbox input[type="submit"] {
    background-color: #ffffff;
    color: #030303;
    border: 0;
    font-family: "Nunito Sans", Sans-serif;
    font-size: 16px;
    font-weight: 600;
    padding: 12px 20px;
    margin-top: 15px;
    border: 1px solid #bc0001;
    border-radius: 5px;
}
.accept-checkbox {
    padding-top: 15px;
}
.accept-checkbox input:focus{
    outline: none;
	border: 0;
}
.post-template-default h1.entry-title {
    margin-top: 70px;
}
.post-template-default p.form-submit {
    margin-bottom: 70px;
}
.single-post .heateor_sss_sharing_container.heateor_sss_vertical_sharing.heateor_sss_bottom_sharing {
    position: absolute;
}
.single-post .page-content {
    position: relative;
}
.single-post img.attachment-full.size-full.wp-post-image {
    margin-bottom: 80px;
}
.single-post .heateor_sss_sharing_container.heateor_sss_vertical_sharing.heateor_sss_bottom_sharing {
    float: left;
    width: 22% !important;
    left: 0px;
    z-index: 0;
    top: 42% !important;
}
.single-post span.heateor_sss_svg {
    margin-right: 10px !important;
}
.single-post .heateorSssSharingArrow.heateorSssPullOut {
    display: none;
}
.eael-tabs-content h5 {
    font-size: 24px;
}
.testimonial-section.elementor-widget-testimonial-carousel .swiper-slide .elementor-testimonial__content {
    min-height: 778px;
    height: auto;
}
.whatsappsticky {
  position: fixed;
  bottom: 3%;
  left: 0;
  z-index: 999;
  display: block;
}
.whatsapp{
  width: 60px;
  height: 60px;
  display: inline-block;
}
.call_toaction {
    display: none;
}

@media screen and (min-width: 1024px) and (max-width: 1200px) { 

.elementor-section.elementor-section-boxed > .elementor-container {
  width: 95% !important;
 }
 .top-slider .elementor-swiper-button.elementor-swiper-button-prev {
    left: 5px;
}
.top-slider .elementor-swiper-button.elementor-swiper-button-next {
    right: 5px;
}
.top-slider .swiper-slide-inner {
    max-width: 100%;
    width: 85%;
}
	.elementor-popup-modal .dialog-widget-content.dialog-lightbox-widget-content.animated {
    width: 90%;
    margin: auto;
}
	#elementor-popup-modal-461 .dialog-message {
    width: 100%;
	}
	.elementor-column.elementor-col-30, .elementor-column[data-col="30"] {
    width: 35%;
}
	.elementor-column.elementor-col-20, .elementor-column[data-col="20"] {
    width: 25%;
}
	.elementor-10 .elementor-element.elementor-element-23b4a94 .elementor-nav-menu--main .elementor-item {
		margin: 0 0 0 30px !important; 
	}
}



@media screen and (min-width: 320px) and (max-width: 767px) { 
    .Consultation-name-input {
        display: unset;
    }
    .Free-Consultation-form span.wpcf7-form-control-wrap.Email {
        padding-left: 0;
    }
 .elementor--v-position-bottom .swiper-slide-inner {
    align-items: center !important;
}
	.wpdp-white-popup {
    padding: 20px 20px;
    max-width: 100%;
    margin: 20px auto;
	top: 110px;
}
	.elementor-slide-description h2 {
    margin: 0;
}
	.elementor-swiper-button {
    background: none;
    color: red !important; 
	}
	.top-slider .elementor-swiper-button.elementor-swiper-button-prev {
    left: 0;
}
.top-slider .elementor-swiper-button.elementor-swiper-button-next {
    right: 0;
}
	.Free-Consultation-form input.wpcf7-form-control.has-spinner.wpcf7-submit {
    margin-top: 0;
}
	.mfp-wrap.mfp-auto-cursor.mfp-ready {
    overflow: auto !important;
}
.Disclaimer-popup h2 {
    font-size: 25px;
	}
	.elementor-section.elementor-section-boxed > .elementor-container {
  width: 95% !important;
 }
	.heading-line h2:after {
    width: 75px;
    left: 220px;
    top: 50%;
    content: "";
}
	.top-slider .slider-text h2 {
    font-size: 40px; 
	}
	.testimonial-section .Testimonial-text:after {
    top: -15px;
    width: 50px;
    height: 40px;
    left: -12px;
}
.mob-menu-logo-holder {
    padding: 5px 0;
}
	.elementor-sticky--active.header-menu-css .elementor-nav-menu li a:after {
    bottom: 0px !important;
}

.mobmenur-container i {
    font-size: 45px;
    padding: 5px 0;
}
	.top-slider .elementor-slide-heading {
    margin-bottom: 0 !important;
}
	#elementor-popup-modal-461 .dialog-message {
    width: 100%;
    height: auto;
    padding: 20px 20px 20px 20px;
}
			.elementor-popup-modal .dialog-widget-content.dialog-lightbox-widget-content.animated {
    width: 90%;
    margin: auto;
}
	#elementor-popup-modal-461 .dialog-message {
    width: 100%;
	}
}


@media screen and (min-width: 768px) and (max-width: 1023px) {  
	
	.elementor-section.elementor-section-boxed > .elementor-container {
  width: 95% !important;
 }
	.mfp-wrap.mfp-auto-cursor.mfp-ready {
    overflow: auto !important;
}
	body.mob-menu-overlay, body.mob-menu-slideout, body.mob-menu-slideout-over, body.mob-menu-slideout-top {
    padding-top: 0 !important;
}
	.heading-line h2:after {
    border: 2px solid #bc0001;
    width: 100px; 
	}
	.top-slider .swiper-slide-inner {
    max-width: 1170px;
    width: 80%;
}
	.top-slider .elementor-swiper-button.elementor-swiper-button-prev {
    left: 7px;
}
	.top-slider .elementor-swiper-button.elementor-swiper-button-next {
    right: 7px;
}
	.expert-image img {
    padding-right: 10px;
}
header.sticky-header.elementor-sticky--active .header-menu-css .elementor-nav-menu li a:after {
    bottom: 0px !important;
}
		.elementor-popup-modal .dialog-widget-content.dialog-lightbox-widget-content.animated {
    width: 90%;
    margin: auto;
}
	#elementor-popup-modal-461 .dialog-message {
    width: 100%;
	}
}

@media screen and (min-width: 1201px) and (max-width: 1500px) {   
	.top-slider .elementor-swiper-button.elementor-swiper-button-prev {
    left: 20px;
}
	.top-slider .elementor-swiper-button.elementor-swiper-button-next {
    right: 20px;
}
.top-slider .swiper-slide-inner {
    max-width: 1170px;
    width: 85%;
}	
}

@media screen and (max-width: 767px) { 
    .whatsapp {
	    width: 50px;
	    height: 50px;
	}
	.whatsappsticky {
		bottom: 8%;
		display: none;
	}
	.call_toaction {
		display: block;
	    position: fixed;
	    bottom: 0;
	    width: 100%;
	    z-index: 99999;
	    clear: both;
	}
	.call_toaction ul { 
	    display: flex;
	    list-style: none;
        justify-content: center;
        margin-bottom: 0;
        padding-inline-start: 0;
        margin-block-start: 0em;
		margin-block-end: 0em;
		margin: 0;
	}
	.call_toaction ul > li { 
		width: 50%;
		text-align: center;
	}
	.call_toaction ul > li:first-child a {
		background: #0b7c03; /*#2a8802*/
	    display: block;
	    color: #fff;
	    padding: 10px 0;
	}
	.call_toaction ul > li:last-child a {
		background: #bb0001; /*#0f3e93 #ea2652 #16488a*/
	    display: block;
	    color: #fff;
	    padding: 10px 0; 
	}
	.call_toaction ul > li a i { 
		padding-right: 2px;
	}
	/*.call_toaction ul > li:last-child a i {
		font-weight: 600;
	}*/
	.call_toaction ul > li:last-child a i { 
	    transform: rotate(90deg);
	}
	.call_toaction ul > li a {
		font-size: 16px;
	} 
	.elementor-location-footer .elementor-top-section.elementor-section-full_width {
	    padding-bottom: 45px;
        background: #050100;
	}
}
